Bug 188605 - CVE-2006-1712 Mailman cross site scripting bug
CVE-2006-1712 Mailman cross site scripting bug
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mailman (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
source=gentoo,reported=20060407,publi...
: Security
Depends On:
Blocks: 193843
  Show dependency treegraph
 
Reported: 2006-04-11 13:36 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 07:11:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch extracted from the upstream tarballs (650 bytes, patch)
2006-04-11 13:40 EDT, Josh Bressers
no flags Details | Diff

  None (edit)
Description Josh Bressers 2006-04-11 13:36:58 EDT
Mailman cross site scripting bug

Moritz Naumann discovered a cross site scripting bug in Mailman's
private archive script.

http://mail.python.org/pipermail/mailman-announce/2006-April/000084.html        http://bugs.gentoo.org/show_bug.cgi?id=129136
Comment 1 Josh Bressers 2006-04-11 13:40:46 EDT
Created attachment 127627 [details]
Patch extracted from the upstream tarballs
Comment 2 Harald Hoyer 2006-05-12 02:25:53 EDT
Please test:
http://www.redhat.com/archives/fedora-test-list/2006-May/msg00131.html
Comment 3 David Eisenstein 2006-06-05 03:38:38 EDT
I am suspecting that this bug report is related to the mailman package that
was released in FEDORA-2006-535, mailman-2.1.8-0.FC5.1, 
<http://www.redhat.com/archives/fedora-package-announce/2006-May/msg00135.html>?

If so, should this bug be closed ERRATA?
Comment 4 Josh Bressers 2006-06-05 07:11:54 EDT
Yes, this issue was fixed in FEDORA-2006-535.

Note You need to log in before you can comment on or make changes to this bug.